/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8iw-ua-WqF"; */
"8iw-ua-WqF.title" = "Cancelar";

/* Class = "NSWindow"; title = "Choose a Template"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Seleccionar una plantilla";

/* Class = "NSTextFieldCell"; title = "Tip: Templates serve as a simple starting point to learn usage of TurboCollage. "; ObjectID = "QYP-td-W83"; */
"QYP-td-W83.title" = "Consejo: Las plantillas sirven como un punto de inicio simple para aprender a usar TurboCollage.";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "aVa-tm-kwL"; */
"aVa-tm-kwL.title" = "Seleccionar";

